Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - a -

- AboutDialog() : Gtk::AboutDialog
- accelerate() : Gtk::MenuItem , Gtk::MenuShell
- AccelGroup() : Gtk::AccelGroup
- AccelKey() : Gtk::AccelKey
- AccelLabel() : Gtk::AccelLabel
- accepts_pdf() : Gtk::Printer
- accepts_ps() : Gtk::Printer
- Action() : Gtk::Action
- ActionGroup() : Gtk::ActionGroup
- activate() : Gtk::AccelGroup , Gtk::Action , Gtk::CellRenderer , Gtk::MenuItem , Gtk::Widget
- activate_default() : Gtk::Window
- activate_focus() : Gtk::Window
- activate_item() : Gtk::MenuShell
- activate_vfunc() : Gtk::CellRenderer
- add() : Gtk::Container , Gtk::IconFactory , Gtk::RadioButtonGroup , Gtk::ScrolledWindow , Gtk::TargetList , Gtk::TextTagTable , Gtk::TreeModelColumnRecord , Gtk::ActionGroup
- add1() : Gtk::Paned
- add2() : Gtk::Paned
- add_accel_group() : Gtk::Window
- add_accel_label() : Gtk::MenuItem
- add_accelerator() : Gtk::Widget
- add_action_widget() : Gtk::Assistant , Gtk::Dialog
- add_age() : Gtk::RecentFilter
- add_alpha() : Gdk::Pixbuf
- add_application() : Gtk::RecentFilter
- add_attribute() : Gtk::CellLayout , Gtk::TreeViewColumn
- add_attribute_vfunc() : Gtk::CellLayout
- add_builtin_icon() : Gtk::IconTheme
- add_button() : Gtk::Dialog
- add_child_at_anchor() : Gtk::TextView
- add_child_in_window() : Gtk::TextView
- add_client_message_filter() : Gdk::Display
- add_column_selection() : Atk::Table
- add_column_selection_vfunc() : Atk::Table
- add_custom() : Gtk::FileFilter , Gtk::RecentFilter
- add_custom_tab() : Gtk::PrintUnixDialog
- add_default() : Gtk::IconFactory
- add_default_file() : Gtk::RC
- add_events() : Gtk::Widget
- add_filter() : Gdk::Window , Gtk::FileChooser , Gtk::RecentChooser
- add_filter_vfunc() : Gtk::RecentChooser
- add_focus_handler() : Atk::Component
- add_focus_handler_vfunc() : Atk::Component
- add_from_file() : Gtk::Builder
- add_from_string() : Gtk::Builder
- add_group() : Gtk::RecentFilter
- add_gtk_option_group() : Gtk::Main
- add_id() : Gtk::Socket
- add_interface() : Atk::Action , Atk::Component , Atk::Document , Atk::EditableText , Atk::Hypertext , Gtk::TreeDragSource , Atk::Image , Atk::Implementor , Atk::Selection , Gtk::PrintOperationPreview , Atk::StreamableContent , Atk::Table , Atk::Text , Atk::Value , Gtk::CellEditable , Gtk::CellLayout , Gtk::Editable , Gtk::FileChooser , Gtk::RecentChooser , Gtk::ToolShell , Gtk::TreeDragDest , Gtk::TreeModel , Gtk::TreeSortable
- add_item() : Gtk::RecentManager
- add_label() : Gtk::Bin
- add_mark() : Gtk::TextBuffer
- add_mime_type() : Gtk::FileFilter , Gtk::RecentFilter
- add_mnemonic() : Gtk::Window
- add_mnemonic_label() : Gtk::Widget
- add_modal_grab() : Gtk::Widget
- add_pattern() : Gtk::FileFilter , Gtk::RecentFilter
- add_pixbuf_formats() : Gtk::RecentFilter , Gtk::FileFilter
- add_pixlabel() : Gtk::Bin
- add_pixmap() : Gtk::Bin
- add_relation_by_type() : Atk::RelationSet
- add_relationship() : Atk::Object
- add_row_selection() : Atk::Table
- add_row_selection_vfunc() : Atk::Table
- add_selection() : Atk::Text , Atk::Selection
- add_selection_clipboard() : Gtk::TextBuffer
- add_selection_vfunc() : Atk::Text , Atk::Selection
- add_shortcut_folder() : Gtk::FileChooser
- add_shortcut_folder_uri() : Gtk::FileChooser
- add_source() : Gtk::IconSet
- add_state() : Atk::StateSet
- add_states() : Atk::StateSet
- add_target() : Atk::Relation
- add_ui() : Gtk::UIManager
- add_ui_from_file() : Gtk::UIManager
- add_ui_from_string() : Gtk::UIManager
- add_ui_separator() : Gtk::UIManager
- add_widget() : Gtk::SizeGroup
- add_window() : Gtk::WindowGroup
- Adjustment() : Gtk::Adjustment
- advance() : Gdk::PixbufAnimationIter
- Alignment() : Gtk::Alignment
- alloc_color() : Gdk::Colormap
- alloc_colors() : Gdk::Colormap
- alternative_button_order() : Gtk::Dialog
- and_sets() : Atk::StateSet
- app_paintable() : Gtk::Widget
- append() : Gtk::MenuShell , Gtk::ListStore , Gtk::Toolbar , Gtk::TreeStore , Gtk::TreePath , Gtk::TreeStore , Gtk::Toolbar
- append_column() : Gtk::TreeView
- append_column_editable() : Gtk::TreeView
- append_column_numeric() : Gtk::TreeView
- append_column_numeric_editable() : Gtk::TreeView
- append_index() : Gtk::TreePath
- append_page() : Gtk::Notebook , Gtk::Assistant
- append_search_path() : Gtk::IconTheme
- append_text() : Gtk::ListViewText , Gtk::ComboBoxEntryText , Gtk::ComboBoxText
- apply_default_background() : Gtk::Style
- apply_tag() : Gtk::TextBuffer
- apply_tag_by_name() : Gtk::TextBuffer
- Arrow() : Gtk::Arrow
- AspectFrame() : Gtk::AspectFrame
- assign() : Gtk::TreePath , Gtk::TextBuffer
- Assistant() : Gtk::Assistant
- attach() : Gtk::Menu , Gtk::Style , Gtk::Table
- attach_to_widget() : Gtk::Menu
- Attribute() : Atk::Attribute